.menuer-row1 { width:100%; background:#616d76; display:none; margin:0 0 0; padding:14px 5% 14px; position:fixed; top:0; right:0; left:0; z-index:99999999;}

.menuer-row1 .menuer-bar1 {

	width:100px;

	float:left;

	cursor: pointer;

	position: relative;

	z-index: 3;

}

.toggle { cursor:pointer; float:left;}

.bar {

	background-color: #ffffff;

	display: block;

	width: 100%;

	height: 7px;

	margin:4px 0 0;

	border: 0;

	-webkit-transition: all .35s ease;

	transition: all .35s ease;

}

.bar:first-child {

	margin-top: 0;

}

.bar:last-child {

	margin-bottom: 0;

}

.middle {

	top: 11px; width:32px; margin-left:6px;

}

.bottom {

	top: 22px;

}

.toggle-active .bar {

	background-color: #fff;

}

.toggle-active .top {

	-webkit-transform: translateY(6px) translateX(0) rotate(45deg); background:#72c267;

	position:relative; top:3.5px;

}

.toggle-active .middle {

	opacity: 0;

}

.toggle-active .bottom {

	-webkit-transform: translateY(-12px) translateX(0) rotate(-45deg); background:#72c267;

}

.overlay {

	position: fixed;

	z-index: 99999;

	background-image: linear-gradient(120deg, #616d76 0%, #8c9aa4 100%);

	top: 0; right:0;

	left: 0;

	width: 100%;

	height: 0;

	visibility: hidden;

	opacity: 0;

	-webkit-transition: opacity .35s, visibility .35s, height .35s;

}

.nav-active {

	opacity: 1;

	visibility: visible;

	height: 100%;/*    max-height: 340px;*/

}



/*Smartphone css*/

@media screen and (max-width: 480px) {

.menuer-row1 { display:block;}

.overlay { z-index:999999;}

}



@media screen and (min-width:481px) and (max-width:600px) {

.menuer-row1 { display:block;}

.overlay { z-index:999999;}

}



@media screen and (min-width:601px) and (max-width:767px) {

.menuer-row1 { display:block;}

.overlay { z-index:999999;}

}



@media screen and (min-width:768px) and (max-width:900px) {



}



@media screen and (min-width:901px) and (max-width:1024px) {



}



@media screen and (min-width:1025px) and (max-width:1240px) {



}